» Ubuntu » Пакети

Error

two or more packages specified (gsl-bin natty)